netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
pref_array Struct Reference

`#include <ldapconfig.h>`

## Data Fields
const char * | pref
char * | valuestring
int | value

## Field Documentation

## ◆ pref

const char* pref_array::pref

name of pref from ldap_prefs[] to which this value corresponds

## ◆ value

int pref_array::value

corresponding value

## ◆ valuestring

char* pref_array::valuestring

config string

The documentation for this struct was generated from the following file:

- ldapconfig.h